@charset "UTF-8";
/* CSS Document */

/* =================================
contact-form
================================= */

.training {
  margin-bottom: 120px;
}
.training__inner {
  display: flex;
  justify-content: space-between;
  gap: 40px;
  width: 100%;
}
.training__txt-content {
  width: 40%;
}
.training__img {
  width: 60%;
}
.training__ttl {
  font-family: "Noto Sans JP", sans-serif;
  color: #2aaae2;
  font-weight: 600;
  margin-bottom: 30px;
}
.training--job h3 {
  background: #2aaae2;
  color: #fff;
  display: inline-block;
  padding: 3px 8px;
  margin: 20px 0 10px;
}
.training--philosophy .training__img {
  margin-top: -100px;
}

@media screen and (max-width: 900px) {
  .training {
    margin-bottom: 80px;
  }
  .training__inner {
    flex-direction: column;
    align-items:center ;
  }
  .training__txt-content {
  width: 100%;
  max-width: 500px;
}
.training__img {
  width: 100%;
  max-width: 500px;
}
  .training--philosophy .training__img {
    margin-top: 0px;
  }
}